/*公共css*/
@CHARSET "UTF-8";*{margin:0;padding:0;list-style:none}
html,body{font: 12px/22px "微软雅黑";}
table{border-collapse:collapse;border-spacing:0;border: 1px solid #ccc;}
table tr th{height:40px;font-weight:normal;background:#a8b7c9;color: #fff;font-size: 14px;border: none;}
table tr th a.sort{color: #fff;font-size: 14px;display: inline-block;width: 100%;}
table tr th a.sort i{width: 15px;height: 20px;display: inline-block;background:url(../style_img/sort.png) no-repeat 5px 8px;}
table tr td{font-size: 14px;border: 1px solid #ccc;}
table tr span.check{color: #268eff;cursor: pointer;}
table tr td span.bg_blue{background: #f2f8ff;width: 100%;height: 100%;display: inline-block;line-height: 40px;}
table tr td span strong.must{color: #f83036}
table.noborder tr td{border: none;/*width: 100%;*/}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.oh{overflow:hidden}
a{text-decoration:none}
img{border:none}
input,img,select{border-style:none;vertical-align:middle}
select{*vertical-align:top}
.btn{display:inline-block;padding:4px 12px;margin-bottom:0;font-size:14px;line-height:20px;color:#646b75;text-align:center;/*text-shadow:0 1px 1px rgba(255,255,255,0.75);*/vertical-align:middle;cursor:pointer;background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;border:1px solid #ccc;border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.current_btn{color: #3398ff;}
/*修改密码 css*/
.pwd{width:700px;height:auto;border:1px solid  #626262;margin:50px auto;padding:20px 0px}
.pwd p{width:100%;height:40px;line-height:40px;clear:both;margin:10px 0px}
.pwd p label{width:150px;height:40px;display:block;float:left;color:#626262;font-size:14px;text-align:right;padding-right:10px}
.pwd p input.pwd_input{width:250px;height:30px;display:block;float:left;color:#626262;border:1px solid #ccc;text-indent:10px;line-height:30px}
.pwd p.p_btn{width:40%;margin:0 auto}
.pwd p.p_btn .btn{margin-right:45px;width:60px;display:block;float:left}
.pwd p span{width:200px;height:auto;display:block;float:left;margin-left:5px}
/*顶部样式*/
table td h2.main_top_title{width:100%;line-height:79px;font-size:28px;text-align:center;color:#333333;height:79px;margin-top:10px;font-weight:normal;cursor:pointer;border:1px solid #000}
table td.cate_manage a{margin:0px 10px;font-size:16px;height:30px;display:block;float:left;color:#333333}
/*库存不足提示框样式*/
.prompt_stock{position:fixed;bottom:20px;right:10px;width:300px;height:auto;border:1px solid #3F3F3F;border:1px solid #ccc}
.prompt_stock .prompt_t{width:290px;height:30px;background:#D4DBE1;color:#68767B;line-height:30px;padding-left:10px}
.prompt_stock .prompt_t span{float:right;margin-right:5px;cursor:pointer;font-size:20px}
.prompt_stock .prompt_con{width:100%;height:auto;font-size:16px;color:#4C5A5F;background:#fff}
.prompt_stock .prompt_con span{width:48px;height:48px;display:block;float:left;background:url(../style_img/warning.png) no-repeat;margin:10px 10px 0px 10px}
.prompt_stock .prompt_con p{height:auto;line-height:35px;padding-left:40px}
.prompt_stock .prompt_con p.pwarm{padding-left:20px}
.prompt_stock .prompt_b{width:100%;height:34px;background:#F6F6F6;border-top:1px solid  #DADEE5}
.prompt_stock .prompt_b a{width:46px;height:26px;border-radius:2px;background:#2B9FDC;display:block;color:#fff;line-height:26px;text-align:center;margin-left:140px;margin-top:5px}
/*批进页面样式*/
#container{width:95%;height:auto;margin:0 auto;margin-left:20px;min-width:1000px}
.main_top{height:70px;margin:0 auto;margin-top:30px;min-width:1000px}
.main_top .topbtn{width:380px;height:70px;float:left}
.main_top .topbtn p{width:100%;height:35px}
.main_top .topbtn p a.current{color:#3398ff}
.btn-normal.btn-inverse{padding:4px 40px;box-shadow:none}
.main_top .topbtn p span{margin-right:20px}
.main_top .topbtn p a.zong_btn{background: #9ea7b3;color: #fff;}
.main_top .search{width:610px;height:30px;float:right;margin-top:15px}
.main_top .search form{float:right}
.main_top .search input.search_text{width:180px;height:30px;display:block;line-height:30px;color:#aeaeae;float:left;border:0px;border:1px solid #dbdfe6;text-indent:5px;margin-right: 10px;}
.main_top .search input.search_time{width:120px;background: url(../style_img/calendar.png) no-repeat 100px 5px;}
.main_top .search .search_sel{border:1px solid #ccc;float:left;height:32px;color:#999999;line-height:32px}
.main_top .search input.search_sbtn{color:#0099ff;}
.card_table{position:relative;margin:0 auto;min-width:1000px}
.card_table table{margin:0 auto}
.card_table #sum_table{margin:40px auto;display:none}
.card_table div.line{width:100%;height:1px;border-top:1px solid #ccc;margin-bottom:40px}
.card_table table tr td{text-align:center;height:40px}
.card_table table tr td img{cursor:pointer}
.card_table table tr td .remark_out{position:relative;width:160px}
.card_table table tr td a{color: #3398ff;cursor:pointer}
.card_table table tr td  span.bg{width:100%;height:100%;display:block;background:#FF0000;line-height:40px}
.card_table table tr td  span.bg_exist{background:#00FF99}
.card_table .page{width:400px;height:30px;margin:0 auto;line-height:30px;margin-top:10px}
.card_table .page span{width:50px;height:25px;display:block;float:left;text-align:center;line-height:25px;color:#3366FF}
.card_table .page a{width:50px;height:25px;display:block;float:left;text-align:center;line-height:25px;color:#000}
.card_table .page a.next{background:#f0f0f0;color:#666}
.card_table .card_detail{width:560px;height:auto;position:absolute;top:40px;left:400px;background:#fff;display:none}
.card_table .card_detail h2.card_title{width: 100%;height: 40px;background: #b6c2d0;line-height: 40px;text-align: center;color: #fff;position: relative;border-radius: 3px 3px 0px 0px;}
.card_table .card_detail h2.card_title span.close{position: absolute;right: 15px;top: 0;font-size: 24px;color: #fff;font-weight: 700;cursor: pointer;}
.card_table .card_detail .send_rm{width:95%;height:40px;display:block;line-height:40px;color:#ccc;border:1px solid #ccc;margin-top:10px;text-indent:10px}
.card_table .remark{width:160px;height:auto;border:1px solid #ccc;position:absolute;top:0px;left:0px}
.card_table .remark .remark_con{width:145px;height:20px;line-height:20px;padding-left:15px;border-bottom:1px solid #ccc}
.card_table .remark .remark_con input.add_remark{width:100%;height:20px;line-height:20px;display:block;color:#AEAEAE;text-align:center}
.card_table .remark .remark_con .save_btn{width:40px;height:20px;background:#f0f0f0;display:block;position:absolute;top:}
/*批发页面*/
.canpoint_table{width:1000px;height:auto;margin:0 auto}
.canpoint_table table{margin-bottom:40px}
.canpoint_table table td{height:40px;text-align:center;}
.canpoint_table table td select{border:1px solid #ccc;}
/* .canpoint_table table td input.sub_btn{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#363636;background-image:-moz-linear-gradient(top,#444,#222);background-image:-webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));background-image:-webkit-linear-gradient(top,#444,#222);background-image:-o-linear-gradient(top,#444,#222);background-image:linear-gradient(to bottom,#444,#222);background-repeat:repeat-x;border-color:#222 #222 #000;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25)} */
.canpoint_table table td input.card_info{width:200px;line-height:40px;text-indent:10px;display:block;height:40px}
.canpoint_table table td input.card_out{width:100%;height:100%;text-align:center}
.canpoint_table .canpint_detail{border:1px solid #ccc;border:1px d}
/*库存报警设置*/
.card_table .set_btn{width:100%;height:100%;position:relative}
.card_table .set_btn span{color:#3398FF;line-height:40px;cursor:pointer;}
.card_table .set_btn .prompt{width:310px;height:40px;position:absolute;top:0px;left:0px;line-height:40px;background:#fff;display:none}
.card_table .set_btn .prompt label{display:block;float:left;width:80px;border:1px solid #ccc}
.card_table .set_btn .prompt input.card_number{display:block;float:left;width:100px;line-height:40px;text-align:5px;border:1px solid #ccc;height:40px;border-left:none;text-indent:5px}
.card_table .set_btn .prompt input.card_user{width:80px}
.card_table .set_btn .prompt input.save_btn{width:40px;height:40px;line-height:40px;text-align:center;background:#f0f0f0;cursor:pointer}
/*注销样式*/
.card_table table tr td input.card_lose{width:100%;height:40px;display:block;line-height:40px;text-align:center;font-size:14px}
.card_table table tr td input.input_border{border: 1px solid #bfbfbf;width: 90%;height: 30px;margin-left: 10px;}
.card_table table td select{border:1px solid #ccc;width: 120px;height: 30px;}
.card_table table td .prompt{color: #8d8d8d;font-size: 14px;text-align: left;}
.card_table .examine{position:absolute;width:600px;top:40px;left:200px;background:#fff;height:auto;display:none}
/*流通查询样式*/
.card_status{width: 400px;height: 40px;line-height: 40px;border:1px solid #888;}
/*代理商查询样式*/
.card_table .user_info{width:800px;height:auto;margin:0 auto;margin-top:50px}
.card_table .user_remark{width:100%;height:40px;line-height:40px;text-indent:10px;display:block}
.card_table .tab_btn{width:100%;height:100%;position:relative;background:#fff}
.card_table .tab_btn a{line-height:40px}
.card_table .tab_btn .qx_choose{width:200px;height:100px;background:#fff;border:1px solid #888;position:absolute;top:0px;left:10px;display:none;z-index:10;padding-bottom:10px}
.card_table .tab_btn .qx_choose p{height:30px;line-height:30px;text-align:center}
.card_table .tab_btn .qx_choose p span{margin-right:10px}
.card_table .tab_btn .qx_choose p input.qx_btn{margin:10px 0px 10px 10px}
.card_table ul.area{width:840px;margin:0 auto;height:auto;margin-top:50px}
.card_table ul.area h2{width:200px;margin:0 auto;height:40px;color:#626262}
.card_table ul.area li{width:200px;height:40px;float:left;border:1px solid #ccc;line-height:40px;text-align:center}
.card_table ul.area li input{margin-right:5px}
.card_table ul.area li.last{width:806px;border:none}
/* .card_table ul.area li input.btn{width:60px;height:40px;display:block;background:#f0f0f0;float:left;margin-left:160px;margin-top:20px} */
/*代理商管理权限列表样式*/
.qx_list{width:600px;background:#fff;border:1px solid #ccc;padding-bottom:40px;margin:0 auto;margin-top:60px}
.qx_list .qx_title{width:100%;height:50px}
.qx_list .qx_title span{width:100px;display:block;margin-left:250px;line-height:50px;float:left}
.qx_list .qx_title .qx_btn{width:83px;height:35px;display:block;float:left;line-height:31px;color:#fff;text-align:center;background:url(../images/qx_sbtn.png) no-repeat;float:right;margin-left:20px}
.qx_list .qx_title .stop{background:url(../images/qx_btn.png) no-repeat}
.qx_list ul{width:100%;height:auto}
.qx_list ul li{width:140px;height:55px;float:left;padding-left:10px;font-size:12px}
.qx_list ul li input{margin-right:5px}
.qx_list .qx_bottom .btn{width:60px;height:30px;display:block;float:left;margin-left:160px;margin-bottom:20px}
/*代理商修改样式*/
.card_table table tr td .input_text{width:100%;height:40px;line-height:40px;text-indent:5px;display:block;}
.card_table table tr td span.Validform_wrong{color:#B83D41}
.card_table table tr td span.Validform_right{color:#0F3}
.card_table .rz_img{position:absolute;top:-80px;right:90px}
/*财务管理-汇款统计样式*/
.card_table .payoff{width: 800px;position: absolute;top: 40px;left: 200px;background: #fff;display: none;}
/*财务管理-销账样式*/
.card_table .final_state{width: 800px;position: absolute;top: 40px;left:285px;background: #fff;}
/*财务管理-销账记录样式*/
.card_table .write_off{width:800px;position:absolute;top:40px;left:0;background:#fff;border:1px solid #ccc;display:none}
table tr td .selname{width:100%;height:100%;position:relative}
.card_table table tr td .inputtxt{width:100%;height:100%;display:block;line-height:40px;text-align:center;font-size:16px}
.card_table table tr td #rz_type{width:100px}
.nlist{width:100%;height:auto;position:absolute;top:40px;left:0px;border:1px solid #888;background:#fff;z-index:10}
.nlist li{height:25px;line-height:25px;text-align:left;padding-left:10px}
.nlist li span{cursor:pointer}
.card_table table tr td .selbank{width:100%;height:100%;position:relative}
.card_table table tr td .xz_remark{width:100%;height:100%;resize:none;border:none;text-indent:10px}
/*添加入库库存样式*/
.card_table input.add_stock{width: 100%;height: 100%;text-align: center;}
/*商品列表框*/
.border{width:800px;position:absolute;top:0px;left:0px;background:#fff;border:1px solid #ccc;padding:10px 0px 40px 0px;display:none}
.border .title_btn{width:100%;height:40px;border-bottom:1px solid #ccc}
.border .title_btn .btn{margin-left:40px}
.border table{width:600px;margin:0 auto;margin-top:40px}
.border table tr td .input_card{width:100%;height:40px}
.border ul.acc_list li{width:200px;float:left;text-align:center;height:40px;line-height:40px}
.border .bottom_btn{clear:both;text-align:center;padding-top:20px}
/*权限组样式*/
.autho_table tr td label{background: #f2f2f2;display: inline-block;width: 80px;height: 30px;border: 1px solid #e4e4e4;line-height: 30px;color:#4a4949;}
.autho_table tr td input.autho_input{border: 1px solid #a9a9a9;width: 500px;height: 30px;line-height: 30px;text-indent: 5px;background: #fff;float: left;}
.autho_table tr td input.autho_short{width: 200px;}
.autho_table tr td strong{color:#4a4949;font-size: 14px;padding: 0px 4px;}
.autho_table tr td div.gray{width:100%;height:auto;line-height:40px;float: left;text-align: left;text-indent: 20px;border-bottom: 1px solid #fff;}
.autho_table tr td div.gray_show{background: #f2f2f2;opacity: 0.8;filter:alpha(opacity=80)}
.autho_table tr td div.gray span{color: #363636;margin-right: 45px;float: left;display: block;}
/*欢迎页css*/
.wrap{width:100%;height:407px;background: #1b73dd;min-width: 1000px;position: relative;margin: 0 auto;}
.wrap .welcome{width: 850px;height: 385px;background: url(../style_img/welcome.png) no-repeat 0 0;position: absolute;top: 48px;}